#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Aug 04 19:33:37 UTC 2022
maven-metadata-repository.jboss.org.xml.lastUpdated=1659641617326
maven-metadata-mavencentral.xml.lastUpdated=1654168109840
maven-metadata-build.shibboleth.net.xml.lastUpdated=1654168109885
maven-metadata-querydsl.xml.error=
maven-metadata-ZK\ CE.xml.lastUpdated=1659641617435
maven-metadata-ZK\ CE.xml.error=
maven-metadata-querydsl.xml.lastUpdated=1652173492634
maven-metadata-mavencentral.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1652173492697
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-jboss.xml.lastUpdated=1659641617277
maven-metadata-gluu.xml.error=
maven-metadata-local.xml.lastUpdated=1651051581286
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1652173492639
maven-metadata-ossrh-snapshots.xml.lastUpdated=1652173492632
maven-metadata-central.xml.error=
maven-metadata-gluu.xml.lastUpdated=1659641617196
maven-metadata-build.shibboleth.net.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1652173492756
maven-metadata-jboss.xml.error=
maven-metadata-local.xml.error=
maven-metadata-bouncycastle.xml/@default-bouncycastle-https\://repo2.maven.org/maven2/org/bouncycastle/.lastUpdated=1652173492588
maven-metadata-bouncycastle.xml.error=Could not transfer metadata org.gluu\:oxauth-client\:4.5.0-SNAPSHOT/maven-metadata.xml from/to bouncycastle (https\://repo2.maven.org/maven2/org/bouncycastle)\: repo2.maven.org
maven-metadata-central.xml.lastUpdated=1651051581296
maven-metadata-apache.snapshots.xml.error=
maven-metadata-ossrh-snapshots.xml.error=
